RubyGems Navigation menu

consular-iterm 1.0.1

Terminal Automation for ITerm via Consular

Versions:

  1. 1.0.2 - December 9, 2011 (9 KB)
  2. 1.0.1 - November 17, 2011 (9 KB)
  3. 1.0.0 - November 2, 2011 (9 KB)

Development Dependencies:

Authors:

  • Arthur Chiu

Owners:

5107da17070b85827213aef1129ef61f

Total downloads 5,074

For this version 1,352

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'consular-iterm', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install consular-iterm -v 1.0.1 = Copy to clipboard Copied!

Links: